Bug 478146 - MIGRATED_FROM_JIRA: RDN as primaryKey
MIGRATED_FROM_JIRA: RDN as primaryKey
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Engine (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:03 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:03:42 EST
Additional Comments From jimyang dated Tue Aug 29 12:02:18 CDT 2006 
mostly done, but need-testing


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Engine',
                              'id' => '10009'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-163',
          'assignee' => 'endisd',
          'summary' => 'RDN as primaryKey',
          'id' => '10501',
          'updated' => '2006-10-13 19:54:33.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-09-18 00:00:00.0',
                             'sequence' => '18',
                             'name' => 'Penrose-1.1',
                             'released' => 'true',
                             'id' => '10037',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'created' => '2006-08-28 15:04:43.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:03:44 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-163

Note You need to log in before you can comment on or make changes to this bug.